@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap");
html {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.75em;
}
@media (min-width: 600px) {
  html {
    font-size: 12px;
  }
}
@media (min-width: 1140px) {
  html {
    font-size: 12px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
}
p,
blockquote,
pre,
address,
dl,
ol,
ul,
table {
  margin-bottom: 1.75em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-weight: 500;
  clear: both;
}
h1 {
  font-size: 27.85438995234061px;
  margin-top: 0.942400822452556em;
  line-height: 1.130880986943067em;
  margin-bottom: 0.188480164490511em;
}
@media (min-width: 600px) {
  h1 {
    font-size: 27.85438995234061px;
  }
}
@media (min-width: 1140px) {
  h1 {
    font-size: 32.49678827773071px;
    margin-top: 0.942400822452556em;
    line-height: 1.130880986943067em;
    margin-bottom: 0.188480164490511em;
  }
}
h2 {
  font-size: 23.53700340860508px;
  margin-top: 1.115265165420465em;
  line-height: 1.338318198504558em;
  margin-bottom: 0.251483121980101em;
}
@media (min-width: 600px) {
  h2 {
    font-size: 23.53700340860508px;
  }
}
@media (min-width: 1140px) {
  h2 {
    font-size: 27.459837310039262px;
    margin-top: 1.115265165420465em;
    line-height: 1.338318198504558em;
    margin-bottom: 0.247421680709243em;
  }
}
h3 {
  font-size: 19.888804974891777px;
  margin-top: 1.319837970815179em;
  line-height: 1.583805564978215em;
  margin-bottom: 0.303784103173448em;
}
@media (min-width: 600px) {
  h3 {
    font-size: 19.888804974891777px;
  }
}
@media (min-width: 1140px) {
  h3 {
    font-size: 23.203605804040404px;
    margin-top: 1.319837970815179em;
    line-height: 1.583805564978215em;
    margin-bottom: 0.298096030457675em;
  }
}
h4 {
  font-size: 16.806071548796314px;
  margin-top: 1.561935513828041em;
  line-height: 1.87432261659365em;
  margin-bottom: 0.368150361036632em;
}
@media (min-width: 600px) {
  h4 {
    font-size: 16.806071548796314px;
  }
}
@media (min-width: 1140px) {
  h4 {
    font-size: 19.6070834735957px;
    margin-top: 1.561935513828041em;
    line-height: 1.87432261659365em;
    margin-bottom: 0.360184181283628em;
  }
}
h5 {
  font-size: 14.201156945318074px;
  margin-top: 1.84844094752817em;
  line-height: 2.218129137033805em;
  margin-bottom: 0.369688189505634em;
}
@media (min-width: 600px) {
  h5 {
    font-size: 14.201156945318074px;
  }
}
@media (min-width: 1140px) {
  h5 {
    font-size: 16.56801643620442px;
    margin-top: 1.84844094752817em;
    line-height: 2.218129137033805em;
    margin-bottom: 0.369688189505634em;
  }
}
h6 {
  font-size: 12px;
  margin-top: 2.1875em;
  line-height: 2.625em;
  margin-bottom: 0.619791666666667em;
}
@media (min-width: 600px) {
  h6 {
    font-size: 12px;
  }
}
@media (min-width: 1140px) {
  h6 {
    font-size: 14px;
    margin-top: 2.1875em;
    line-height: 2.625em;
    margin-bottom: 0.473958333333333em;
  }
}
blockquote {
  font-style: italic;
}
blockquote cite {
  display: block;
  font-style: normal;
}
pre {
  padding: 0.875em;
  margin-bottom: 1.75em;
}
pre code {
  padding: 0;
}
code {
  font-family: 'Courier New', 'Courier', 'Lucida Sans Typewriter', 'Lucida Typewriter', 'monospace';
  padding: 0.0875em 0.2625em;
  line-height: 0;
}
big,
small,
sub,
sup {
  line-height: 0;
}
abbr,
acronym {
  border-bottom: 1px dotted currentColor;
  cursor: help;
}
address {
  font-style: normal;
}
dt {
  color: #111;
  font-weight: bold;
}
ul {
  padding-left: 1.1em;
}
ol {
  padding-left: 1.4em;
}
fieldset {
  padding: 0.875em 1.75em 1.75em;
  border-width: 1px;
  border-style: solid;
  max-width: 100%;
  margin-bottom: 1.875em;
}
@media (min-width: 1140px) {
  fieldset {
    margin-bottom: 2.03125em;
  }
}
fieldset button,
fieldset input[type="submit"] {
  margin-bottom: 0;
}
legend {
  color: #111;
  font-weight: bold;
}
label {
  display: block;
  padding-bottom: 0.21875em;
  margin-bottom: -0.125em;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  display: block;
  max-width: 100%;
  padding: 0.4375em;
  font-size: 12px;
  margin-bottom: 1.3125em;
}
@media (min-width: 600px) {
  input[type="text"],
  input[type="email"],
  input[type="password"],
  textarea {
    font-size: 12px;
  }
}
@media (min-width: 1140px) {
  input[type="text"],
  input[type="email"],
  input[type="password"],
  textarea {
    font-size: 14px;
    margin-bottom: 0.546875em;
  }
}
input[type="submit"],
button {
  display: block;
  cursor: pointer;
  font-size: 12px;
  padding: 0.4375em 1.75em;
  margin-bottom: 1.125em;
}
@media (min-width: 600px) {
  input[type="submit"],
  button {
    font-size: 12px;
  }
}
@media (min-width: 1140px) {
  input[type="submit"],
  button {
    font-size: 14px;
    margin-bottom: 1.3125em;
  }
}
table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 2.375em;
}
@media (min-width: 1140px) {
  table {
    margin-bottom: 2.1875em;
  }
}
th {
  text-align: left;
  color: #111;
  padding: 0.21875em 0.875em;
}
@media (min-width: 1140px) {
  th {
    padding: 0.4375em 0.875em;
  }
}
td {
  padding: 0.21875em 0.875em;
}
@media (min-width: 1140px) {
  td {
    padding: 0.4375em 0.875em;
  }
}
*:focus {
  outline: none;
  border: 0;
}
body {
  color: #222;
  font-weight: 500;
  overflow-x: hidden;
}
a,
a:hover,
a:focus,
a:visited {
  color: #222;
  text-transform: uppercase;
  text-decoration: none;
}
a:hover {
  color: #ff6347;
  font-weight: 500;
}
.selected a {
  color: #ff6347;
}
i {
  margin: 0;
  font-size: 10px;
  font-style: normal;
}
ul {
  list-style: none;
  padding-left: 0;
}
h1,
h2 {
  margin-top: 48px;
  font-size: 18px;
  text-transform: uppercase;
}
h3,
h4 {
  margin-top: 48px;
  font-size: 12px;
  text-transform: uppercase;
}
@media only screen and (max-width: 750px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 400;
    margin-top: 24px;
  }
}
p {
  margin: 9.325px 0 18.65px;
  font-size: 18px;
  font-weight: 400;
}
p a {
  font-weight: 400;
}
@media only screen and (max-width: 750px) {
  p {
    font-size: 16px;
  }
}
p a:hover {
  font-weight: 400;
}
img {
  width: 640px;
  min-width: 640px;
  margin-top: 18.65px;
}
@media only screen and (max-width: 950px) {
  img {
    width: 100%;
    min-width: 100%;
  }
}
table {
  border: 0;
  border-collapse: collapse;
}
table:last-child {
  margin-bottom: 0;
}
table th {
  padding: 0;
  font-weight: 500;
}
table td {
  padding: 0;
}
table td:nth-child(1) {
  width: 50%;
}
table td:nth-child(2),
table td:nth-child(3) {
  width: 25%;
}
@media only screen and (max-width: 750px) {
  table td {
    padding: 0;
    padding: 0 9.325px 9.325px 0;
    line-height: 1.25em;
  }
  table td:last-child {
    padding-right: 0;
  }
}
.header-wrapper {
  display: flex;
  position: fixed;
  width: calc(100% - (36px * 2));
  padding: 24px 36px 0;
  flex-direction: row;
  z-index: 999;
}
@media only screen and (max-width: 750px) {
  .header-wrapper {
    width: calc(100% - (18.65px * 2));
    padding: 24px 18.65px 0;
  }
}
.header-wrapper .header-title {
  position: relative;
  width: 140px;
}
.header-wrapper .header-title h1 {
  margin: 0;
  font-weight: 500;
  line-height: 1.75em;
  font-size: 12px;
}
.header-wrapper .header-title i {
  position: absolute;
  top: 1.5em;
  left: 0;
  font-size: 10px;
  text-transform: uppercase;
}
.header-wrapper .header-title a h1:hover {
  color: #ff6347;
}
.header-wrapper .main-nav {
  margin-left: auto;
}
.header-wrapper .main-nav li {
  display: inline;
  margin-left: 36px;
}
@media only screen and (max-width: 750px) {
  .header-wrapper .main-nav ul {
    text-align: right;
  }
  .header-wrapper .main-nav ul li {
    display: block;
    font-size: 10px;
  }
}
.index-video_fullscreen .header-wrapper h1,
.index-video_fullscreen .header-wrapper a h1:hover,
.index-video_fullscreen .header-wrapper a {
  color: #fff;
}
.index-video_fullscreen .header-wrapper i {
  color: #ff6347;
}
.index-video_fullscreen .header-wrapper a:hover {
  color: #ff6347;
}
.index-video_fullscreen .content-wrapper {
  width: auto;
  margin: 0;
  padding: 0;
}
.index-video_fullscreen .content-wrapper .video-wrapper {
  position: relative;
}
.index-video_fullscreen .content-wrapper figure {
  margin: 0;
}
.index-video_fullscreen .content-wrapper video {
  width: 100%;
  height: 100vh;
  margin: 0;
  object-fit: cover;
  object-position: center;
}
.index-video_fullscreen .content-wrapper .controls {
  position: absolute;
  bottom: 18.65px;
  right: 36px;
}
@media only screen and (max-width: 750px) {
  .index-video_fullscreen .content-wrapper .controls {
    right: 18.65px;
  }
}
.index-video_fullscreen .content-wrapper .controls button {
  display: block;
  width: 1.3em;
  height: 1.3em;
  margin: 0;
  padding: 0;
  text-indent: -9999em;
  overflow: hidden;
  background: none;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  border: 0;
  outline: 0;
  float: left;
}
.index-video_fullscreen .content-wrapper .controls .playpause {
  display: none;
  background-image: url("/user/themes/banju/images/pause.png");
}
.index-video_fullscreen .content-wrapper .controls .mute {
  background-image: url("/user/themes/banju/images/mute.png");
}
.index-video_fullscreen .content-wrapper .controls .playpause.active {
  background-image: url("/user/themes/banju/images/play.png");
}
.index-video_fullscreen .content-wrapper .controls .mute.active {
  background-image: url("/user/themes/banju/images/sound.png");
}
.index-video_fullscreen .content-wrapper div.video-wrapper:nth-child(2) {
  display: none;
}
@media only screen and (max-width: 420px) and (orientation: portrait) {
  .index-video_fullscreen .content-wrapper div.video-wrapper:first-child {
    display: none;
  }
  .index-video_fullscreen .content-wrapper div.video-wrapper:last-child {
    display: block;
  }
}
.selected-work-wrapper .content-wrapper {
  margin: 0 36px;
  width: auto;
}
@media only screen and (max-width: 750px) {
  .selected-work-wrapper .content-wrapper {
    width: auto;
    margin: 0 144px;
  }
}
@media only screen and (max-width: 420px) {
  .selected-work-wrapper .content-wrapper {
    margin: 0 18.65px;
  }
}
.selected-work-wrapper .content-wrapper .selected-work-gallery {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.selected-work-wrapper .content-wrapper .selected-work-gallery a {
  flex: 0 0 47.5%;
  box-sizing: content-box;
}
@media only screen and (max-width: 750px) {
  .selected-work-wrapper .content-wrapper .selected-work-gallery a {
    flex: 1 0 100%;
  }
}
.selected-work-wrapper .content-wrapper .selected-work-gallery a:hover h5 {
  color: #ff6347;
}
.selected-work-wrapper .content-wrapper .selected-work-gallery a img,
.selected-work-wrapper .content-wrapper .selected-work-gallery a video {
  width: 100%;
  min-width: 100%;
  margin: 0;
  background-color: transparent;
}
.selected-work-wrapper .content-wrapper .selected-work-gallery_titles {
  width: 100%;
  margin: 18.65px 0 48px;
  text-align: center;
}
.selected-work-wrapper .content-wrapper .selected-work-gallery_titles h5,
.selected-work-wrapper .content-wrapper .selected-work-gallery_titles p {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5em;
}
.selected-work-wrapper .content-wrapper .selected-work-gallery a:nth-last-of-type(-n+2) .selected-work-gallery_titles {
  margin-bottom: 0;
}
@media only screen and (max-width: 750px) {
  .selected-work-wrapper .content-wrapper .selected-work-gallery a:nth-last-child(2) .selected-work-gallery_titles {
    margin-bottom: 48px;
  }
}
.on-set-wrapper .content-wrapper {
  display: flex;
  width: auto;
  margin: 0;
  margin-right: -9.325px;
  flex-wrap: wrap;
}
@media only screen and (max-width: 420px) {
  .on-set-wrapper .content-wrapper {
    margin: 0 18.65px;
  }
}
.on-set-wrapper .content-wrapper img {
  flex: 1 1 calc((100% / 3) - 9.325px );
  margin: 0 9.325px 9.325px 0;
  width: calc((100% / 3) - 9.325px);
  min-width: calc((100% / 3) - 9.325px);
}
@media only screen and (max-width: 950px) {
  .on-set-wrapper .content-wrapper img {
    flex: 1 1 calc((100% / 2) - 9.325px );
    margin: 0 9.325px 9.325px 0;
    width: calc((100% / 2) - 9.325px);
    min-width: calc((100% / 2) - 9.325px);
  }
}
@media only screen and (max-width: 420px) {
  .on-set-wrapper .content-wrapper img {
    display: block;
    flex: 0 0 100%;
    margin-bottom: 18.65px;
    width: 100%;
    min-width: 100%;
  }
  .on-set-wrapper .content-wrapper img:last-of-type {
    margin-bottom: 0;
  }
}
.on-set-wrapper .content-wrapper p {
  width: 100%;
  margin: 36px auto 0;
  font-size: 12px;
  text-align: center;
}
.on-set-wrapper .content-wrapper ul {
  width: 100%;
  margin-bottom: 0;
  text-align: center;
}
.content-wrapper {
  position: relative;
  width: 640px;
  min-height: 100vh;
  margin: auto;
  padding-top: 130px;
}
.content-wrapper ul {
  font-weight: 400;
}
@media only screen and (max-width: 750px) {
  .content-wrapper {
    width: auto;
    margin: 0 144px;
  }
}
@media only screen and (max-width: 420px) {
  .content-wrapper {
    width: auto;
    margin: 0 18.65px;
  }
}
.content-wrapper .grav-vimeo {
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .content-wrapper .grav-vimeo {
    padding-bottom: 50%;
  }
}
footer {
  width: auto;
  padding: 130px 0 24px;
  text-align: center;
}
footer .footer-nav_contact {
  margin-bottom: 48px;
}
footer .footer-nav_legal,
footer .footer-nav_rights {
  font-size: 10px;
}
footer .footer-nav_legal {
  line-height: 1.25em;
}
footer .footer-nav_rights {
  line-height: 1.25em;
}
